onEvent('recipes', event => {
event.remove({id: 'waystones:waystone'}),
event.remove({id: 'minecraft:leather_helmet'}),
event.remove({id: 'minecraft:leather_chestplate'}),
event.remove({id: 'minecraft:leather_leggings'}),
event.remove({id: 'minecraft:leather_boots'}),
event.remove({id: 'minecraft:chainmail_helmet'}),
event.remove({id: 'minecraft:chainmail_chestplate'}),
event.remove({id: 'minecraft:chainmail_leggings'}),
event.remove({id: 'minecraft:chainmail_boots'}),
event.remove({id: 'minecraft:iron_helmet'}),
event.remove({id: 'minecraft:iron_chestplate'}),
event.remove({id: 'minecraft:iron_leggings'}),
event.remove({id: 'minecraft:iron_boots'}),
event.remove({id: 'minecraft:iron_sword'}),
event.remove({id: 'minecraft:diamond_helmet'}),
event.remove({id: 'minecraft:diamond_chestplate'}),
event.remove({id: 'minecraft:diamond_leggings'}),
event.remove({id: 'minecraft:diamond_boots'}),
event.remove({id: 'minecraft:diamond_sword'}),
event.remove({id: 'minecraft:golden_helmet'}),
event.remove({id: 'minecraft:golden_chestplate'}),
event.remove({id: 'minecraft:golden_leggings'}),
event.remove({id: 'minecraft:golden_boots'}),
event.remove({id: 'minecraft:golden_sword'}),
event.remove({id: 'minecraft:netherite_helmet_smithing'}),
event.remove({id: 'minecraft:netherite_chestplate_smithing'}),
event.remove({id: 'minecraft:netherite_leggings_smithing'}),
event.remove({id: 'minecraft:netherite_boots_smithing'}),
event.remove({id: 'minecraft:netherite_sword_smithing'}),
event.remove({id: 'minecraft:wooden_sword'}),
event.remove({id: 'minecraft:stone_sword'}),
event.remove({id: 'betternether:cincinnasite_helmet'}),
event.remove({id: 'betternether:cincinnasite_chestplate'}),
event.remove({id: 'betternether:cincinnasite_leggings'}),
event.remove({id: 'betternether:cincinnasite_boots'}),
event.remove({id: 'betternether:cincinnasite_sword'}),
event.remove({id: 'betternether:nether_ruby_sword'}),
event.remove({id: 'betternether:nether_ruby_helmet'}),
event.remove({id: 'betternether:nether_ruby_chestplate'}),
event.remove({id: 'betternether:nether_ruby_leggings'}),
event.remove({id: 'betternether:nether_ruby_boots'}),
event.remove({id: 'crimsonmoon:bloodthirsty_bow'}),
event.remove({id: 'crimsonmoon:carnage'}),
event.remove({id: 'crimsonmoon:crimson_crusher'}),
event.remove({id: 'crimsonmoon:crimson_bone_blade'}),
event.remove({id: 'crimsonmoon:rib_destroyer'}),
event.remove({id: 'betterend:aeridium_helmet'}),
event.remove({id: 'betterend:aeridium_chestplate'}),
event.remove({id: 'betterend:aeridium_leggings'}),
event.remove({id: 'betterend:aeridium_boots'}),
event.remove({id: 'betterend:crystalite_helmet'}),
event.remove({id: 'betterend:crystalite_chestplate'}),
event.remove({id: 'betterend:crystalite_leggings'}),
event.remove({id: 'betterend:crystalite_boots'}),
event.remove({id: 'betterend:aeridium_sword'}),
event.remove({id: 'betterend:thallasium_helmet'}),
event.remove({id: 'betterend:thallasium_chestplate'}),
event.remove({id: 'betterend:thallasium_leggings'}),
event.remove({id: 'betterend:thallasium_boots'}),
event.remove({id: 'betterend:thallasium_sword'}),
event.remove({id: 'betterend:terminite_helmet'}),
event.remove({id: 'betterend:terminite_chestplate'}),
event.remove({id: 'betterend:terminite_leggings'}),
event.remove({id: 'betterend:terminite_boots'}),
event.remove({id: 'betterend:terminite_sword'}),
event.remove({id: 'betternether:cincinnasite_sword_diamond'}),
event.remove({id: 'requiem:opus_daemonium'})
})